﻿html {
    height: 100%;
}

.modal-header h2 {
    padding-left: 15px !important;
    background-color: #1795CB !important;
    color: #ffffff;
}

.lblChkbox, .lblRdbtn, .lblChkbox2, .lblRdbtn2 {
    width: 250px;
    background-color: #ABAAAA;
    padding: 8px;
    color: #ffffff;
    border-radius: 7px;
    text-align: center;
}

.yesImg {
    float: right;
    margin-top: -6px;
    margin-right: -40px;
}


/*.breadcrumb, .breadcrumb li:first-child {
    display: none;
}*/

.breadcrumb {
    display: none;
}

.noButtonIcon{
    margin-bottom:18px;
}

.dropdown .img-circle {
    padding-top: 10px;
    padding-bottom: 10px;
}

.img-circle {
    margin-top: 5px;
    margin-bottom: 5px;
}

#newIndicator {
    height: 30px;
    padding: 8px 20px;
    background-color: #efc9c9;
}

#AttentionIndicator {
    height: 30px;
    padding: 8px 20px;
    background-color: #B8D7ED;
}

.modal-backdrop.in {
    z-index: 100;
}
/*@media (max-width: 777px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}*/

.ico {
    position: relative;
    top: 3px;
}

.newMessage {
    background-color: #dc0d17;
}

.breadcrumb {
    margin-bottom: -8px !important;
}



.control-label {
    font-weight: normal !important;
}

.formborder {
    border: 1px solid #E2E2E2;
    padding: 15px;
    margin: 0px;
    border-radius: 5px;
    background-color: #fff;
    width: 100%;
}

.input-validation-error {
    border: 1px solid #b94a48 !important;
}

.btn {
    font-size: 12px;
    border-radius: 0;
}

.btn:not(.dropdown-toggle) {
    min-width: 100px;
}

body {
    padding-top: 60px;
    padding-bottom: 20px;
    font-size: 12px;
    font-family: Helvetica, sans-serif;
    overflow: auto;
}


h2, .h2 {
    font-size: 25px;
    font-family: Helvetica, sans-serif;
}


h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-family: Helvetica, sans-serif;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
    font-family: Helvetica, sans-serif;
}


h3 {
    font-size: 18px;
}

.bookingSuccess {
    line-height: 25px; /*Nick add this to increase inline space of booking success page*/
}


h4 {
    font-size: 14px;
}



input:not([type="radio"]),
select,
textarea {
    max-width: 280px;
    padding: 6px;
}



/* styles for validation helpers */
textarea {
    min-height: 50px !important;
}


.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

input[type="checkbox"] {
    min-width: 15px !important;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

@media DISABLED {
    .col-md-4 {
        height: 200px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px; /* future proofing */
        -khtml-border-radius: 10px; /* for old Konqueror browsers */
        -webkit-transition: all .2s ease-in;
        -moz-transition: all .2s ease-in;
        -o-transition: all .2s ease-in;
        transition: all .2s ease-in;
    }

        .col-md-4:hover {
            background-color: rgba(255, 216, 0, 0.5);
            -webkit-transform: scale(1.05,1.05);
            -moz-transform: scale(1.05,1.05);
            -o-transform: scale(1.05,1.05);
            -ms-transform: scale(1.05,1.05);
            transform: scale(1.05,1.05);
            -webkit-transition: all .3s ease-out;
            -moz-transition: all .3s ease-out;
            -o-transition: all .3s ease-out;
            transition: all .3s ease-out;
        }
}

fieldset {
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    background-color: #F2F2F2;
}

legend {
    font-size: 1.1em;
}

.control-label {
    font-weight: bold;
}


.k-numerictextbox {
    width: 100px;
}

.multi-line {
    width: 200px;
    height: 80px;
}

.k-edit-form-container {
    padding: 10px;
}

.k-scheduler {
    min-height: 500px;
}

.k-tooltip {
    padding: 10px;
    border: 1px solid #e1e1e1 !important;
    background-color: #ffffff !important;
    opacity: 0.9 !important;
}


input[type=text], input[type=password], textarea {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-width: 1px;
        border-style: solid;
        border-color: #CCCCCC;
        border-radius: 4px;
        padding: 5px;
    font-size: 12px;
        -webkit-appearance: none;
        box-shadow: 2px 2px 5px #d9d9d9;
        -moz-box-shadow: 2px 2px 5px #d9d9d9;
        -webkit-box-shadow: 2px 2px 5px #d9d9d9;
    }

.k-numeric-wrap {
    min-height: 20px;
}

.k-picker-wrap {
    width: 150px;
}


.dots {
    display: block;
    margin: 0 auto;
}

/*span[class*="l-"] {
    display: inline-block;
    width: 280px;
    height: 28px;
    background-color: transparent;
    padding-left: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 0;
}*/

span.l-1 {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
}

span.l-2 {
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    -ms-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

span.l-3 {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    -ms-animation-delay: 0.6s;
    -o-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

span.l-4 {
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    -ms-animation-delay: 0.4s;
    -o-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

span.l-5 {
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

span.l-6 {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@-webkit-keyframes loader {
    0% {
        -webkit-transform: translateX(-30px);
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        -webkit-transform: translateX(30px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes loader {
    0% {
        -moz-transform: translateX(-30px);
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        -moz-transform: translateX(30px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@-ms-keyframes loader {
    0% {
        -ms-transform: translateX(-30px);
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        -ms-transform: translateX(30px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes loader {
    0% {
        -moz-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        -moz-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.navbar-nav > li > a {
    padding-top: 20px;
    color: white;
}

.navbar-nav > li {
    text-align: center;
    height: 55px;
}

.navbar-inverse {
    background-color: #36bae2;
}

    .navbar-inverse .navbar-nav > .dropdown > a .caret {
        border-top: 4px solid #ffffff;
        border-right: 4px solid transparent;
        border-bottom: 0 dotted;
        border-left: 4px solid transparent;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: white;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        background-color: #005E7B;
    }

/*.navbar-nav > li {
  
    border-right: 1px solid #3d3d3d;
    text-align: center;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}*/

.navbar-nav > li:hover {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background-color: #95CAF1;
}


@font-face {
    font-family: 'icomoon';
    src: url('/fonts/icomoon.eot?u3tshg');
    src: url('/fonts/icomoon.eot?#iefixu3tshg') format('embedded-opentype'), url('/fonts/icomoon.woff?u3tshg') format('woff'), url('/fonts/icomoon.ttf?u3tshg') format('truetype'), url('/fonts/icomoon.svg?u3tshg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 20px;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
    content: "\e600";
}

.icon-office:before {
    content: "\e601";
}

.icon-users:before {
    content: "\e602";
}

.icon-user:before {
    content: "\e603";
}

.icon-stats:before {
    content: "\e604";
}

.icon-bars:before {
    content: "\e605";
}

.icon-accessibility:before {
    content: "\e606";
}

.icon-menu:before {
    content: "\e607";
}

.icon-table:before {
    content: "\e608";
}

.current-menu {
    background-color: #f3f3f3 !important;
    color: #000000;
}

.k-formatted-value {
    height: 26px !important;
}

.k-state-selected {
    background-color: rgb(145, 196, 234);
    border-color: rgb(145, 196, 234);
}

.k-state-active, .k-ie7 .k-tabstrip-items .k-state-active .k-loading {
    border-color: rgb(145, 196, 234);
}

.button-border {
    border-width: 1px;
    border-style: solid;
    border-color: #b5b8bb #e2e4e7 #e8eaec #bdbfc3;
}

.actTabview .control-label {
    width: 150px;
}

/* Aashish*/

.asteriskRight {
    text-align: right;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    background-color: #EEEEEE;
}

.required {
    color: red;
}

.profileHeader {
    background-color: #0379ab !important;
    color: #ffffff !important;
}

    .profileHeader a {
        color: white !important;
    }

        .profileHeader a:hover {
            color: whitesmoke !important;
        }


@media (min-width: 980px) {

    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }

    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
        margin-top: 0;
    }

    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }

    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }
}

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";*/
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    position: relative;
}

    #cssmenu a {
        line-height: 1.3;
    }

#cssmenu {
    /*width: 250px;*/
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 3px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

    #cssmenu > ul > li {
        margin: 0 0 2px 0;
    }

        #cssmenu > ul > li:last-child {
            margin: 0;
        }

        #cssmenu > ul > li > a {
            font-size: 15px;
            display: block;
            color: #ffffff;
            text-shadow: 0 1px 1px #000;
            background: #565656;
            background: -moz-linear-gradient(#565656 0%, #323232 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #323232));
            background: -webkit-linear-gradient(#565656 0%, #323232 100%);
            background: linear-gradient(#565656 0%, #323232 100%);
            border: 1px solid #006699;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }

            #cssmenu > ul > li > a > span {
                display: block;
                border: 1px solid #006699;
                padding: 6px 10px;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
                font-weight: bold;
            }

            #cssmenu > ul > li > a:hover {
                text-decoration: none;
                background: #006699;
                /*background: -moz-linear-gradient(#009999 0%, #006699 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009999), color-stop(100%, #006699));
  background: -webkit-linear-gradient(#009999 0%, #006699 100%);
  background: linear-gradient(#009999 0%, #006699 100%);*/
                color: #fff;
                text-shadow: 0 1px 1px #000;
                border: 1px solid #006699;
            }

        #cssmenu > ul > li.active {
            border-bottom: none;
        }

            #cssmenu > ul > li.active > a {
                background: #006699;
                background: -moz-linear-gradient(#009999 0%, #006699 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009999), color-stop(100%, #006699));
                background: -webkit-linear-gradient(#009999 0%, #006699 100%);
                background: linear-gradient(#009999 0%, #006699 100%);
                color: #fff;
                text-shadow: 0 1px 1px #000;
                border: 1px solid #006699;
            }



                #cssmenu > ul > li.active > a span {
                    border: 1px solid #009999;
                }

        #cssmenu > ul > li.has-sub > a span {
            background: url(/Images/icon_plus.png) 98% center no-repeat;
        }

        #cssmenu > ul > li.has-sub.active > a span {
            background: url(/Images/icon_minus.png) 98% center no-repeat;
        }
    /* Sub menu */
    #cssmenu ul ul {
        padding: 5px 12px;
        display: none;
    }

        #cssmenu ul ul li {
            padding: 3px 0;
        }

        #cssmenu ul ul a {
            display: block;
            color: #595959;
            font-size: 13px;
            font-weight: bold;
        }

            #cssmenu ul ul a:hover {
                color: #79980d;
            }

/*Box shadow*/
.effect1 {
    /*-webkit-box-shadow: 0 10px 6px -6px #777;
        -moz-box-shadow: 0 10px 6px -6px #777;
        box-shadow: 0 10px 6px -6px #777;*/
}


/*@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

       input[type=text], input[type=password], textarea {
          width: 100%;
       }

	}*/




/*******************
FONTS
*******************/



/*******************
SELECTION STYLING
*******************/


/*******************
BODY STYLING
*******************/


#wrapper {
    /* Center wrapper perfectly */
    /*width: 302px;
    height: 490px;
    position: absolute;
    left: 50%;
    top: 48%;
    margin-left: -150px;
    margin-top: -200px;*/
    width: 402px;
    position: absolute;
    left: 50%;
    top: 45%;
    margin-left: -200px;
    margin-top: -250px;
    /*margin-top: -340px;*/

}

/*
.gradient {
	width: 600px;
	height: 600px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -300px;
	margin-top: -300px;
	
	background: url(../images/gradient.png) no-repeat;
}
*/

.gradient {
    /* Center Positioning */
    width: 600px;
    height: 600px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -300px;
    /* Fallback */
    background-image: url(../Images/gradient.png);
    background-repeat: no-repeat;
    /* CSS3 Gradient */
    background-image: -webkit-gradient(radial, 0% 0%, 0% 100%, from(rgba(213,246,255,1)), to(rgba(213,246,255,0)));
    background-image: -webkit-radial-gradient(50% 50%, 40% 40%, rgba(213,246,255,1), rgba(213,246,255,0));
    background-image: -moz-radial-gradient(50% 50%, 50% 50%, rgba(213,246,255,1), rgba(213,246,255,0));
    background-image: -ms-radial-gradient(50% 50%, 50% 50%, rgba(213,246,255,1), rgba(213,246,255,0));
    background-image: -o-radial-gradient(50% 50%, 50% 50%, rgba(213,246,255,1), rgba(213,246,255,0));
}

#kiwi-alert, #kiwi-confirm {
    z-index: 99999;
}

.kiwi-progress .modal-header {
    border: none;
}

    .kiwi-progress .modal-header h3 {
        margin-left: 15px;
        font-weight: bold;
    }

.kiwi-progress .modal-body {
    padding: 0 15px 15px 15px;
}

    .kiwi-progress .modal-body .progress {
        margin: 0;
    }

/*******************
LOGIN FORM
*******************/

.login-form {
    width: 400px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    background: #F7F7F7;
    border: 1px solid #fff;
    border-radius: 5px;
    /*box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);*/
}

    /*******************
HEADER
*******************/

    .login-form .header {
         padding: 5px 30px 18px 30px;
    }

        .login-form .header h1 {
            font-weight: 300;
            font-size: 14px;
            line-height: 34px;
            color: #414848;
            text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
            margin-bottom: 10px;
        }

        .login-form .header span {
            font-size: 14px;
            line-height: 16px;
            color: #4C4A4B;
            /*text-shadow: 1px 1px 0 rgba(256,256,256,1.0);*/
        }

    /*******************
CONTENT
*******************/

    .login-form .content {
        padding: 0 30px 25px 30px;
        /*padding: 0 30px 25px 30px;*/
    }

    .login-form .content .login-input {
        width: 100%;
        padding: 4px 6px;
        /*padding: 5px 25px;*/
        font-weight: 400;
        font-size: 16px;
        color: #9d9e9e;
        background: #fff;
        box-sizing: border-box;
        /*box-shadow: 2px 2px 5px #d9d9d9;*/
        border-radius: 0px;
        border-width: 1px;
        border-style: solid;
        border-color: #CCCCCC;
        /*-webkit-box-sizing: border-box;
        -webkit-box-shadow: 2px 2px 5px #d9d9d9;
        -webkit-appearance: none;
        -moz-box-sizing: border-box;
        -moz-box-shadow: 2px 2px 5px #d9d9d9;*/
    }
        /* Input field */
        .login-form .content .input {
            width: 100%;
            padding: 10px 25px;
            font-weight: 400;
            font-size: 18px;
            color: #9d9e9e;
            background: #fff;
            /*border: 1px solid #fff;*/
            border-radius: 5px;
            /*box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
            -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
            -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);*/
        }

        /* Second input field */
        .login-form .content .password, .login-form .content .pass-icon {
            margin-top: 0px;
        }

        .login-form .content .input:hover {
            background: #ffffff;
            color: #414848;
        }

        .login-form .content .input:focus {
            background: #ffffff;
            color: #414848;
            /*box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
            -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
            -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);*/
        }

.user-icon, .pass-icon {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    left: 0px;
    padding-right: 2px;
    z-index: 3;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

.user-icon {
   top: 150px;
    background: rgba(65,72,72,0.75) url(../Images/user-icon.png) no-repeat center;
}

.pass-icon {
    top: 215px;
    background: rgba(65,72,72,0.75) url(../Images/pass-icon.png) no-repeat center;
}

/* Animation */
.input, .user-icon, .pass-icon, .button, .register {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

/*******************
FOOTER
*******************/

.login-form .footer {
    padding: 25px 30px 20px 30px;
    overflow: auto;
    background: #F7F7F7;
    border-top: 1px solid #fff;
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
    -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}

    /* Login button */
    .login-form .footer .button {
        width: 50%;
        float: left;
        font-weight: 300;
        font-size: 18px;
        color: #fff;
        text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
        background: #56c2e1;
        border: 1px solid #46b3d3;
        border-radius: 5px;
        cursor: pointer;
        box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
        -moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
        -webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
    }

        .login-form .footer .button:hover {
            background: #3f9db8;
            border: 1px solid rgba(256,256,256,0.75);
            box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
            -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
            -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
        }

        .login-form .footer .button:focus {
            position: relative;
            bottom: -1px;
            background: #56c2e1;
            box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
            -moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
            -webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
        }

    /* Register button */
    .login-form .footer .register {
        display: block;
        float: right;
        width: 30%;
        margin-top: 7px;
        background: none;
        border: none;
        cursor: pointer;
        font-weight: 300;
        font-size: 18px;
        color: #414848;
        text-shadow: 0px 1px 0 rgba(256,256,256,0.5);
    }

        .login-form .footer .register:hover {
            color: #3f9db8;
        }

        .login-form .footer .register:focus {
            position: relative;
            bottom: -1px;
        }

#indicatorBox {
    width: 180px;
    float: right;
    margin-top: -15px;
}


#currentSite:hover {
    cursor: pointer;
}


/*******************
Bootstrap responsive columns of same height
http://www.minimit.com/articles/solutions-tutorials/bootstrap-3-responsive-columns-of-same-height
*******************/

/* USAGE
<div class="row">
  <div class="row-height">
    <div class="col-xs-2 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
    <div class="col-xs-4 col-lg-5 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
  </div>
</div>
*/

/* content styles */

.inside {
  margin-top: 0;
  margin-bottom: 0;
}
.inside-full-height {
  /*
  // if you want to give content full height give him height: 100%;
  // with content full height you can't apply margins to the content
  // content full height does not work in ie http://stackoverflow.com/questions/27384433/ie-display-table-cell-child-ignores-height-100
  */
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
.content {
  padding: 12px 3px;
}

/* columns of same height styles */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
        #detail-wrapper{
        margin-left:0.333333%;
    }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }

}

@media (min-width: 768px) {
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}